Subject: too quick and dirty

From: April Marine <[email-masked]>
Date: Wed, 29 Sep 1999 15:07:52 -0700 (PDT)

For an experiment, I tried putting the "quick and dirty" links up on the
weird page.  There is note much there that other pages don't also provide,
but it is an interesting experiment.  And this is why:  I don't think they
help much because there is no context.  I think we have to explain what
problem (or question :-) we think any information we provide addresses.

If you have forgotten where I am working, try:

  http://usv.ietf.org/weird/

A.